CNAF - Feature #1863

[HR-PAYROLL]engine Payroll pada saat running memakan waktu yang lama bisa 10 jam

12/09/2022 10:52 AM - Muhammad Bintar

Status: Assigned
Priority: Immediate
Assignee: Tri Rizqiaty
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/09/2022
01/03/2023
0%

0.00 hour
0.00 hour

Description

Dear tim developer mohon support nya untuk perbaikan pada engine payroll dimana pada saat running payroll memakan waktu yang

lama sekitar 10 jam.

minta disamakan metode engine nya mirip seperti bank mega convent.

remote.minovais.com:10019

database sql server 2014
remote.minovais.com:1452

History

#1 - 12/12/2022 03:17 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 12/27/2022 02:01 PM - Kezia Pawitra Yulianti
- Due date changed from 12/16/2022 to 01/03/2023

- Priority changed from High to Immediate

Dear Yomma,

untuk issue performance running payroll di CNAF, apakah sudah dilakukan tuning spt engine payroll di bank mega?

Mohon updatenya ya
Thanks

03/26/2025
